.location{
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 0;
  margin: 4rem 0;
}
.location .items{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 3rem;
  padding: 0;
  margin: 0;
}
.location_info{
  width: 40%;
  margin-top: 2rem;
  font-weight: 500;
  word-break:keep-all; 
  word-wrap:break-word;
  padding: 0;
  margin: 0;
}
.location_info .name{
	font-family: 'GmarketSansMedium';
	font-weight: 800;
  font-size: 2rem;
  border-bottom: 1px solid #ccc;
  padding: 0;
  margin: 0 0 1rem 0;
}
.location_info .name span{
  display: inline-block;
  padding-bottom: .5rem;
  border-bottom: 3px solid #444;
}
.location_info ul{
  display: flex;
  padding: .5rem 0;
  margin: 0;
}
.location_info dt{
  font-size: .8rem;
	font-weight: 800;
  padding: 0 1rem 0 0;
  margin: 0;
  min-width: 80px;
}
.location_info dd{
  font-family: "Jost","Pretendard", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-size: .95rem;
	font-weight: 400;
	word-break:keep-all;
	word-wrap:break-word;
  padding: 0;
  margin: 0;
}
.location_info dd .en{
  font-size: .9rem;
  line-height: 1;
  padding: .1rem 0;
}
.location_map_wrap{
  position: relative;
  width: 50%;
}
.location_map{
  width: 100%;
}
@media (max-width: 767.98px) {
  .location{
    margin: 1rem 0;
  }
  .location .items{
    gap: 2rem;
  }
  .location_info{
    width: 100%;
  }
  .location_info .name{
    font-size: 1.5rem;
    font-weight: 500;
  }
  .location_info .name span{
    padding-bottom: .3rem;
  }
  .location_info dt{
    min-width: 60px;
  }
  .location_map_wrap{
    position: relative;
    width: 100%;
  }
  .location_map_wrap::after{
    position: absolute;
    content: '';
    top:0;
    left: 0;
    width: 93%;
    height: 92%;
    z-index: 2;
    background-color: rgba(255,255,255,0);
  }
}